Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements

Breathe easy -- you now have more time to plan your next steps with Qlik!
QlikView 11.2 Extended Support is now valid through December 31, 2020. Click here for more information.

Not applicable

.NET 4.5.1 framework

Since .NET 4.5 is a in-place replacement for NET 4.0 which adds more bug fixes and enhancements, does anyone know if QV can be installed with it? We think the performance improvements might be desirable but have not tested. Anyone at Qlikview could comment?

Tags (1)
1 Reply
dirk_konings
Contributor III

Re: .NET 4.5.1 framework

any one an idea?

Dirk